
.vision_mission{
  background-repeat: no-repeat;
  background-position: right center;
  height: 380px;
}
.decentralizedGridBg{
  background-repeat: no-repeat;
  background-position: right center;
  background-image:url('../images/decentralized/bg.png');
  height: 380px;
}

.decentralizedGridBg img{
  padding: 20px 0px 10px 50px;
}

.withCustomBullet {
  padding-left: 25px;
}

.withCustomBullet li {
  position: relative;
  margin-bottom: 15px;
}

.withCustomBullet li::before {
  position: absolute;
  content: "";
  background-repeat: no-repeat;
  background-position: right center;
  background-image:url('../images/customIcons/leafBullet2.png');
  left: -25px;
  padding: 10px;
}


.leafIcon{
  content: "";
  background-repeat: no-repeat;
  background-position: right top;
  background-image: url(../images/customIcons/leafIcon.png);
  padding: 10px 7px 0px 7px;
}

.ml-8{
  margin-left : 8rem !important;
}

.p-5{
  padding: 5rem !important;
}

.programsContainer .card-body{
  text-align: center;
}
.programsContainer .card{
  border: none;
}

.programsRow{
  align-items: center;
}
.accordion .card{
 font-family: "Open Sans" !important;
}
.accordion .card .card-header a{
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
}
.accordion .card .card-body .list-unstyled p{ font-size: 12px;}
.accordion .card .card-header i{float:right;}

.programHeroImgRow img{
  max-height: 500px;
  place-content: space-around center;
  object-fit: cover;
}

.alignRight{
  text-align: right;
}
.borderOrangeTop{
  border-style: solid;
  border-width: 2px 0px 0px;
  border-color: #ffd30f;
}
.bg-lightYellow{
  background-color: #fff2cd;
}
.bg-amour{
  background-color: #edebec;
}

.img-icon{
  max-width: 48px;
  height: 40px;
}

.borderRight{
  border-style: solid;
  border-width: 0px 1px 0px 0px;
  padding-right: 8px;
}
.wrapWord{
  word-break: break-word;
}
.programGalleryImageItem,.programPressImageItem{
  border-radius: 10px;
  max-height: 200px;
  border: 2px solid #333;
}

.blueBorder{
  border-style: solid;
  border-color: #4a83c0;
  border-width: 2px;
}

.getInvolvedBlock{
  background-color: #ffd30f;
}

.getInvolvedBlock h3{
  color: #ffffff;
}

.getInvolvedBlock a{
  background-color: #90c44a;
  color: #ffffff;
  padding: 14px;
  border-style: none;
  color: white;
  padding: 10px 20px;
  font-size: 20px;
}

.getInvolvedBlock p{
  font-size: 16px;
  color: #ffffff;
}
.programGalleryImageItem img,.programPressImageItem img{
  border-radius: 8px;
  max-height: 190px;
}

.commentsForm button,.commentsForm input,.commentsForm optgroup,.commentsForm select,.commentsForm textarea{
  width: 99%;
  border-style: solid;
  border-color: #ffd30f;
  border-width: 1px;
}

.commentSubmitBtn,.submitBtn{
  background-color: #ffd30f;
  color: #ffffff;
  padding: 10px;
  font-weight: 600;
  text-transform: uppercase;
}

.commentsForm .field__label{
  display: none;
}
.programVerticalsSection .programItems{
  max-width:20%;
}
.programVerticalsSection .programVerticalsBtn{
  font-family: "Open Sans";
  width:100%;
  font-size: 15px;
  display: inline-block;
  line-height: 1;
  padding: 1.5em 1.2em;
  height: 70px;
  text-decoration: none;
  margin-top: 20px;
}
.worldCountSection .worldCountSectionFrames,.socialMediaSection iframe,.socialMediaSection embedsocial-hashtag{
  width: inherit;
}

.volunteeringPage{
  background-position: center center;
  background-repeat: no-repeat;
  overflow: hidden;
  padding: 165px 0 175px !important;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin-top: 50px;
}
.volunteerFormSection input[type=text],input[type=number], input[type=tel], input[type=email] {
  width: 100%;
  padding: 8px 15px;
  margin: 8px 0;
  box-sizing: border-box;
}
.volunteerFormSection select{
  width: 100%;
  padding: 7px;
  margin: 8px 0;
  box-sizing: border-box;
}
.volunteerFormSection .activitsec{
  font-size: 35px;
  padding: 10px 0px 10px 0px;
}

.webform-options-display-two-columns div.form-item, .webform-options-display-three-columns div.form-item{
  padding: 10px;
}

.saahasVideosContainer .videoBlock iframe{
    width:100%;
    height:100%;
}

.saahasVideosContainer .linkBlock{
    padding: 10px;
    text-align: center;
    word-break: break-word;
}
.saahasVideosContainer .linkText{
    text-decoration: underline;
}

.list-unstyled .pgmTitle{
    color: #000;
    font-size: 16px;
    padding: 5px 0;
    font-weight: 700;
}

@media screen and (max-width: 768px) {
  .vision_mission,.decentralizedGridBg {
    background-image: none !important;
  }
  .decentralizedGridBg {
    height: auto;
  }
  .decentralizedGridBg img{
    padding: 0px 20px 20px 20px;
  }
  .ml-8{
    margin-left : 0 !important;
  }
  .p-5{
    padding: 0 !important;
  }

  .hero-section {
    margin-top: 40px;
  }

  .feature-blocks p {
    padding: 0;
  }
  .programVerticalsSection .programItems{
    max-width:100%;
  }
  .programVerticalsSection .programVerticalsBtn{
    padding: 0.8em 0.2em;
  }
  .footer .verticalLineSec{
    display: none;
  }
  .pb-mobile--hidden{
    display: none;
  }
  .volunteeringPage{
    margin-left: 20px;
  }

  .activitsec{
    font-size: 31px;
    background-position: 100% 100%;
    padding: 15px;
  }
}

@media screen and (max-width: 600px) {
  .programVerticalsSection .programVerticalsBtn {
    padding: 1.5em 1.2em;
  }
  .programVerticalsSection .programItems{
    margin-left: 1rem!important;
  }

  .programvert,.ourpartner,.brd-picture{
    width:100%;
    text-align: center;
  }
  .brd-picture {
    padding-left: 21%;
  }
  .worldCountSection .worldCountItems{
    padding-left: 2.5rem!important;
  }


}
@media screen and (max-width: 320px) {
  .brd-picture {
    padding-left: 10%;
  }
}

/* all pages alignement */

.node__content h2 {
    font-family: "Open Sans";
    font-size: 30px;
    margin: 0 !important;
    margin-bottom: 20px;
    font-weight: 700;
}

.field__item{
  padding: 10px;
  border: 1px;
}

.field__item a{
    font-family: "Open Sans";
    font-weight: 600;
    font-size: 18px;
    width: 100%;
    float: left;
    line-height: 1.3;
    background-color: rgb(255, 255, 255);
    height: 40px;
    color: #000;
    padding-top: 10px;
    padding-left: 10px;
    margin-bottom: 10px;    
  }
 
.field--name-field-moefcc-rules{
    background-color: rgb(255, 211, 15);
    display: inline-block;
    padding: 10px;
    width: 100%;
  }
 
.field--name-field-bbmp-notifications{
    background-color: rgb(255, 211, 15);
    display: inline-block;
    padding: 15px;
    width: 100%;
  }
 .hrmail {
    float: inherit !important;
    padding: 0;
    font-size: 14px;
    color: blueviolet;
    text-decoration: underline;
}
  /* end of all page alignment*/

